.tx-dmdateproposal-pi1{
    width: 500px;
    margin: auto;
}
.tx-dmdateproposal-pi1 label {
    font-size: 0.75em;
    line-height: 17px;
    font-weight: bold;
}

.tx-dmdateproposal-pi1-form-box{
	width: 470px;
}

.tx-dmdateproposal-pi1-important{
    display: none;
    visibility: hidden;
    
}

.tx-dmdateproposal-pi1-textarea{
    width: 455px;
    height: 130px;
    margin: 10px 0; 
}
.tx-dmdateproposal-pi1-input{
    width: 455px;
    margin: 10px 0; 
}

.tx-dmdateproposal-pi1-error{
    color: #f00; 
}

.tx-dmdateproposal-pi1-submit{
    background: url('../../../../fileadmin/images/layout/btn_send.gif') no-repeat;
    width: 115px;
    height: 30px;
    border: 0px;
    float: right; 
    color: #868686;
    text-align: left;
    padding: 0 0 5px 20px; 
    font-weight: bold;
    cursor: pointer;
}






